.hero-tag {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 8px 0px;
    margin-bottom: 20px;

    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.01em;

    color: rgb(11, 77, 146);
  color: linear-gradient(79deg,
      rgba(11, 77, 146, 1) 8%,
      rgba(33, 140, 195, 1) 59%);
    /* background: #f3f4f6;
    border: 1px solid #e5e7eb;
    border-radius: 999px; */
}

.hero-tag img {
    width: 25px;
    height: auto;
    object-fit: contain;
    display: block;
}

.hero-tag span {
    display: inline-block;
}


@media (max-width: 767px) {
    .hero-tag {
        gap: 7px;
        padding: 8px 12px;
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 10px !important;
    }

    .hero-tag img {
        width: 22px;
        height: auto;
    }
}